namespace HwComWrapperNETGui.UserControls
{
    partial class ChannelConfigurationControlCAN
    {
        /// <summary> 
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Komponenten-Designer generierter Code

        /// <summary> 
        /// Erforderliche Methode für die Designerunterstützung. 
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.comboBoxBaudrate = new System.Windows.Forms.ComboBox();
            this.label1 = new System.Windows.Forms.Label();
            this.checkBoxLO = new System.Windows.Forms.CheckBox();
            this.groupBoxCAN = new System.Windows.Forms.GroupBox();
            this.buttonSetChannelConfiguration = new System.Windows.Forms.Button();
            this.groupBoxFilterConfiguration = new System.Windows.Forms.GroupBox();
            this.groupBoxConfigureFilterCAN = new System.Windows.Forms.GroupBox();
            this.buttonClearFilter = new System.Windows.Forms.Button();
            this.buttonAddFilter = new System.Windows.Forms.Button();
            this.checkBoxFilterConfigurationEx = new System.Windows.Forms.CheckBox();
            this.numericUpDownFilterConfigurationID = new System.Windows.Forms.NumericUpDown();
            this.label2 = new System.Windows.Forms.Label();
            this.checkBoxFilterConfigurationSF = new System.Windows.Forms.CheckBox();
            this.checkBoxFilterConfigurationAA = new System.Windows.Forms.CheckBox();
            this.buttonSetFilterConfiguration = new System.Windows.Forms.Button();
            this.buttonResetAllFilters = new System.Windows.Forms.Button();
            this.groupBoxSendMessageCAN = new System.Windows.Forms.GroupBox();
            this.buttonSendMessage = new System.Windows.Forms.Button();
            this.textBoxSendMessageData = new System.Windows.Forms.TextBox();
            this.label10 = new System.Windows.Forms.Label();
            this.checkBoxSendMessageCANEx = new System.Windows.Forms.CheckBox();
            this.numericUpDownSendMessageCANID = new System.Windows.Forms.NumericUpDown();
            this.label8 = new System.Windows.Forms.Label();
            this.panelFilterStuff = new System.Windows.Forms.Panel();
            this.lvFilters = new System.Windows.Forms.ListView();
            this.coID = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.coExtended = ((System.Windows.Forms.ColumnHeader)(new System.Windows.Forms.ColumnHeader()));
            this.btRemoveFilter = new System.Windows.Forms.Button();
            this.groupBoxCAN.SuspendLayout();
            this.groupBoxFilterConfiguration.SuspendLayout();
            this.groupBoxConfigureFilterCAN.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationID)).BeginInit();
            this.groupBoxSendMessageCAN.SuspendLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSendMessageCANID)).BeginInit();
            this.panelFilterStuff.SuspendLayout();
            this.SuspendLayout();
            // 
            // comboBoxBaudrate
            // 
            this.comboBoxBaudrate.FormattingEnabled = true;
            this.comboBoxBaudrate.Location = new System.Drawing.Point(62, 13);
            this.comboBoxBaudrate.Name = "comboBoxBaudrate";
            this.comboBoxBaudrate.Size = new System.Drawing.Size(121, 21);
            this.comboBoxBaudrate.TabIndex = 20;
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(6, 16);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(50, 13);
            this.label1.TabIndex = 21;
            this.label1.Text = "Baudrate";
            // 
            // checkBoxLO
            // 
            this.checkBoxLO.AutoSize = true;
            this.checkBoxLO.Location = new System.Drawing.Point(189, 17);
            this.checkBoxLO.Name = "checkBoxLO";
            this.checkBoxLO.Size = new System.Drawing.Size(113, 17);
            this.checkBoxLO.TabIndex = 23;
            this.checkBoxLO.Text = "Listen Only Modus";
            this.checkBoxLO.UseVisualStyleBackColor = true;
            // 
            // groupBoxCAN
            // 
            this.groupBoxCAN.Controls.Add(this.buttonSetChannelConfiguration);
            this.groupBoxCAN.Controls.Add(this.comboBoxBaudrate);
            this.groupBoxCAN.Controls.Add(this.label1);
            this.groupBoxCAN.Controls.Add(this.checkBoxLO);
            this.groupBoxCAN.Location = new System.Drawing.Point(3, 3);
            this.groupBoxCAN.Name = "groupBoxCAN";
            this.groupBoxCAN.Size = new System.Drawing.Size(512, 42);
            this.groupBoxCAN.TabIndex = 26;
            this.groupBoxCAN.TabStop = false;
            this.groupBoxCAN.Text = "COM_AnalyzerConfigureChannelReq";
            // 
            // buttonSetChannelConfiguration
            // 
            this.buttonSetChannelConfiguration.Location = new System.Drawing.Point(336, 11);
            this.buttonSetChannelConfiguration.Name = "buttonSetChannelConfiguration";
            this.buttonSetChannelConfiguration.Size = new System.Drawing.Size(150, 23);
            this.buttonSetChannelConfiguration.TabIndex = 33;
            this.buttonSetChannelConfiguration.Text = "Set Channel Configuration";
            this.buttonSetChannelConfiguration.UseVisualStyleBackColor = true;
            this.buttonSetChannelConfiguration.Click += new System.EventHandler(this.OnButtonSetChannelConfigurationClicked);
            // 
            // groupBoxFilterConfiguration
            // 
            this.groupBoxFilterConfiguration.Controls.Add(this.panelFilterStuff);
            this.groupBoxFilterConfiguration.Controls.Add(this.groupBoxConfigureFilterCAN);
            this.groupBoxFilterConfiguration.Location = new System.Drawing.Point(3, 51);
            this.groupBoxFilterConfiguration.Name = "groupBoxFilterConfiguration";
            this.groupBoxFilterConfiguration.Size = new System.Drawing.Size(512, 230);
            this.groupBoxFilterConfiguration.TabIndex = 30;
            this.groupBoxFilterConfiguration.TabStop = false;
            this.groupBoxFilterConfiguration.Text = "COM_AnalyzerConfigureFilterReq && COM_AnalyzerResetAllFiltersReq";
            // 
            // groupBoxConfigureFilterCAN
            // 
            this.groupBoxConfigureFilterCAN.Controls.Add(this.btRemoveFilter);
            this.groupBoxConfigureFilterCAN.Controls.Add(this.lvFilters);
            this.groupBoxConfigureFilterCAN.Controls.Add(this.buttonClearFilter);
            this.groupBoxConfigureFilterCAN.Controls.Add(this.buttonAddFilter);
            this.groupBoxConfigureFilterCAN.Controls.Add(this.checkBoxFilterConfigurationEx);
            this.groupBoxConfigureFilterCAN.Controls.Add(this.numericUpDownFilterConfigurationID);
            this.groupBoxConfigureFilterCAN.Controls.Add(this.label2);
            this.groupBoxConfigureFilterCAN.Dock = System.Windows.Forms.DockStyle.Fill;
            this.groupBoxConfigureFilterCAN.Location = new System.Drawing.Point(3, 16);
            this.groupBoxConfigureFilterCAN.Name = "groupBoxConfigureFilterCAN";
            this.groupBoxConfigureFilterCAN.Size = new System.Drawing.Size(506, 211);
            this.groupBoxConfigureFilterCAN.TabIndex = 29;
            this.groupBoxConfigureFilterCAN.TabStop = false;
            // 
            // buttonClearFilter
            // 
            this.buttonClearFilter.Location = new System.Drawing.Point(322, 153);
            this.buttonClearFilter.Name = "buttonClearFilter";
            this.buttonClearFilter.Size = new System.Drawing.Size(99, 23);
            this.buttonClearFilter.TabIndex = 29;
            this.buttonClearFilter.Text = "Clear";
            this.buttonClearFilter.UseVisualStyleBackColor = true;
            this.buttonClearFilter.Click += new System.EventHandler(this.OnButtonClearFilterClicked);
            // 
            // buttonAddFilter
            // 
            this.buttonAddFilter.Location = new System.Drawing.Point(322, 41);
            this.buttonAddFilter.Name = "buttonAddFilter";
            this.buttonAddFilter.Size = new System.Drawing.Size(99, 23);
            this.buttonAddFilter.TabIndex = 28;
            this.buttonAddFilter.Text = "Add";
            this.buttonAddFilter.UseVisualStyleBackColor = true;
            this.buttonAddFilter.Click += new System.EventHandler(this.OnButtonAddFilterClicked);
            // 
            // checkBoxFilterConfigurationEx
            // 
            this.checkBoxFilterConfigurationEx.AutoSize = true;
            this.checkBoxFilterConfigurationEx.Location = new System.Drawing.Point(168, 16);
            this.checkBoxFilterConfigurationEx.Name = "checkBoxFilterConfigurationEx";
            this.checkBoxFilterConfigurationEx.Size = new System.Drawing.Size(83, 17);
            this.checkBoxFilterConfigurationEx.TabIndex = 27;
            this.checkBoxFilterConfigurationEx.Text = "Extended Id";
            this.checkBoxFilterConfigurationEx.UseVisualStyleBackColor = true;
            // 
            // numericUpDownFilterConfigurationID
            // 
            this.numericUpDownFilterConfigurationID.Location = new System.Drawing.Point(74, 15);
            this.numericUpDownFilterConfigurationID.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownFilterConfigurationID.Name = "numericUpDownFilterConfigurationID";
            this.numericUpDownFilterConfigurationID.Size = new System.Drawing.Size(75, 20);
            this.numericUpDownFilterConfigurationID.TabIndex = 22;
            // 
            // label2
            // 
            this.label2.AutoSize = true;
            this.label2.Location = new System.Drawing.Point(6, 17);
            this.label2.Name = "label2";
            this.label2.Size = new System.Drawing.Size(62, 13);
            this.label2.TabIndex = 26;
            this.label2.Text = "Message Id";
            // 
            // checkBoxFilterConfigurationSF
            // 
            this.checkBoxFilterConfigurationSF.AutoSize = true;
            this.checkBoxFilterConfigurationSF.Checked = true;
            this.checkBoxFilterConfigurationSF.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationSF.Location = new System.Drawing.Point(3, 7);
            this.checkBoxFilterConfigurationSF.Name = "checkBoxFilterConfigurationSF";
            this.checkBoxFilterConfigurationSF.Size = new System.Drawing.Size(90, 17);
            this.checkBoxFilterConfigurationSF.TabIndex = 28;
            this.checkBoxFilterConfigurationSF.Text = "Set Filter Flag";
            this.checkBoxFilterConfigurationSF.UseVisualStyleBackColor = true;
            // 
            // checkBoxFilterConfigurationAA
            // 
            this.checkBoxFilterConfigurationAA.AutoSize = true;
            this.checkBoxFilterConfigurationAA.Checked = true;
            this.checkBoxFilterConfigurationAA.CheckState = System.Windows.Forms.CheckState.Checked;
            this.checkBoxFilterConfigurationAA.Location = new System.Drawing.Point(98, 7);
            this.checkBoxFilterConfigurationAA.Name = "checkBoxFilterConfigurationAA";
            this.checkBoxFilterConfigurationAA.Size = new System.Drawing.Size(90, 17);
            this.checkBoxFilterConfigurationAA.TabIndex = 28;
            this.checkBoxFilterConfigurationAA.Text = "Accept All Flag";
            this.checkBoxFilterConfigurationAA.UseVisualStyleBackColor = true;
            // 
            // buttonSetFilterConfiguration
            // 
            this.buttonSetFilterConfiguration.Location = new System.Drawing.Point(342, 3);
            this.buttonSetFilterConfiguration.Name = "buttonSetFilterConfiguration";
            this.buttonSetFilterConfiguration.Size = new System.Drawing.Size(155, 23);
            this.buttonSetFilterConfiguration.TabIndex = 2;
            this.buttonSetFilterConfiguration.Text = "Set Filter Configuration";
            this.buttonSetFilterConfiguration.UseVisualStyleBackColor = true;
            this.buttonSetFilterConfiguration.Click += new System.EventHandler(this.OnButtonSetFilterConfigurationClicked);
            // 
            // buttonResetAllFilters
            // 
            this.buttonResetAllFilters.Location = new System.Drawing.Point(261, 3);
            this.buttonResetAllFilters.Name = "buttonResetAllFilters";
            this.buttonResetAllFilters.Size = new System.Drawing.Size(75, 23);
            this.buttonResetAllFilters.TabIndex = 0;
            this.buttonResetAllFilters.Text = "Reset All";
            this.buttonResetAllFilters.UseVisualStyleBackColor = true;
            this.buttonResetAllFilters.Click += new System.EventHandler(this.OnButtonResetAllFiltersClicked);
            // 
            // groupBoxSendMessageCAN
            // 
            this.groupBoxSendMessageCAN.Controls.Add(this.buttonSendMessage);
            this.groupBoxSendMessageCAN.Controls.Add(this.textBoxSendMessageData);
            this.groupBoxSendMessageCAN.Controls.Add(this.label10);
            this.groupBoxSendMessageCAN.Controls.Add(this.checkBoxSendMessageCANEx);
            this.groupBoxSendMessageCAN.Controls.Add(this.numericUpDownSendMessageCANID);
            this.groupBoxSendMessageCAN.Controls.Add(this.label8);
            this.groupBoxSendMessageCAN.Location = new System.Drawing.Point(3, 287);
            this.groupBoxSendMessageCAN.Name = "groupBoxSendMessageCAN";
            this.groupBoxSendMessageCAN.Size = new System.Drawing.Size(512, 70);
            this.groupBoxSendMessageCAN.TabIndex = 32;
            this.groupBoxSendMessageCAN.TabStop = false;
            this.groupBoxSendMessageCAN.Text = "COM_AnalyzerSendMessageReq";
            // 
            // buttonSendMessage
            // 
            this.buttonSendMessage.Location = new System.Drawing.Point(336, 39);
            this.buttonSendMessage.Name = "buttonSendMessage";
            this.buttonSendMessage.Size = new System.Drawing.Size(155, 23);
            this.buttonSendMessage.TabIndex = 42;
            this.buttonSendMessage.Text = "Send Message";
            this.buttonSendMessage.UseVisualStyleBackColor = true;
            this.buttonSendMessage.Click += new System.EventHandler(this.OnButtonSendMessageClicked);
            // 
            // textBoxSendMessageData
            // 
            this.textBoxSendMessageData.Location = new System.Drawing.Point(74, 41);
            this.textBoxSendMessageData.Name = "textBoxSendMessageData";
            this.textBoxSendMessageData.Size = new System.Drawing.Size(256, 20);
            this.textBoxSendMessageData.TabIndex = 40;
            this.textBoxSendMessageData.Text = "00 00 00 ...";
            // 
            // label10
            // 
            this.label10.AutoSize = true;
            this.label10.Location = new System.Drawing.Point(6, 44);
            this.label10.Name = "label10";
            this.label10.Size = new System.Drawing.Size(66, 13);
            this.label10.TabIndex = 39;
            this.label10.Text = "Data Stream";
            // 
            // checkBoxSendMessageCANEx
            // 
            this.checkBoxSendMessageCANEx.AutoSize = true;
            this.checkBoxSendMessageCANEx.Location = new System.Drawing.Point(174, 16);
            this.checkBoxSendMessageCANEx.Name = "checkBoxSendMessageCANEx";
            this.checkBoxSendMessageCANEx.Size = new System.Drawing.Size(83, 17);
            this.checkBoxSendMessageCANEx.TabIndex = 27;
            this.checkBoxSendMessageCANEx.Text = "Extended Id";
            this.checkBoxSendMessageCANEx.UseVisualStyleBackColor = true;
            // 
            // numericUpDownSendMessageCANID
            // 
            this.numericUpDownSendMessageCANID.Location = new System.Drawing.Point(74, 15);
            this.numericUpDownSendMessageCANID.Maximum = new decimal(new int[] {
            536870911,
            0,
            0,
            0});
            this.numericUpDownSendMessageCANID.Name = "numericUpDownSendMessageCANID";
            this.numericUpDownSendMessageCANID.Size = new System.Drawing.Size(56, 20);
            this.numericUpDownSendMessageCANID.TabIndex = 22;
            // 
            // label8
            // 
            this.label8.AutoSize = true;
            this.label8.Location = new System.Drawing.Point(6, 17);
            this.label8.Name = "label8";
            this.label8.Size = new System.Drawing.Size(62, 13);
            this.label8.TabIndex = 26;
            this.label8.Text = "Message Id";
            // 
            // panelFilterStuff
            // 
            this.panelFilterStuff.Controls.Add(this.checkBoxFilterConfigurationSF);
            this.panelFilterStuff.Controls.Add(this.checkBoxFilterConfigurationAA);
            this.panelFilterStuff.Controls.Add(this.buttonResetAllFilters);
            this.panelFilterStuff.Controls.Add(this.buttonSetFilterConfiguration);
            this.panelFilterStuff.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panelFilterStuff.Location = new System.Drawing.Point(3, 198);
            this.panelFilterStuff.Name = "panelFilterStuff";
            this.panelFilterStuff.Size = new System.Drawing.Size(506, 29);
            this.panelFilterStuff.TabIndex = 30;
            // 
            // lvFilters
            // 
            this.lvFilters.Columns.AddRange(new System.Windows.Forms.ColumnHeader[] {
            this.coID,
            this.coExtended});
            this.lvFilters.FullRowSelect = true;
            this.lvFilters.Location = new System.Drawing.Point(6, 41);
            this.lvFilters.Name = "lvFilters";
            this.lvFilters.Size = new System.Drawing.Size(310, 135);
            this.lvFilters.TabIndex = 32;
            this.lvFilters.UseCompatibleStateImageBehavior = false;
            this.lvFilters.View = System.Windows.Forms.View.Details;
            // 
            // coID
            // 
            this.coID.Text = "ID";
            // 
            // coExtended
            // 
            this.coExtended.Text = "Extended";
            // 
            // btRemoveFilter
            // 
            this.btRemoveFilter.Location = new System.Drawing.Point(322, 70);
            this.btRemoveFilter.Name = "btRemoveFilter";
            this.btRemoveFilter.Size = new System.Drawing.Size(99, 23);
            this.btRemoveFilter.TabIndex = 33;
            this.btRemoveFilter.Text = "Remove";
            this.btRemoveFilter.UseVisualStyleBackColor = true;
            this.btRemoveFilter.Click += new System.EventHandler(this.OnButtonRemoveFilterClicked);
            // 
            // ChannelConfigurationControlCAN
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.AutoSize = true;
            this.AutoSizeMode = System.Windows.Forms.AutoSizeMode.GrowAndShrink;
            this.Controls.Add(this.groupBoxSendMessageCAN);
            this.Controls.Add(this.groupBoxFilterConfiguration);
            this.Controls.Add(this.groupBoxCAN);
            this.Name = "ChannelConfigurationControlCAN";
            this.Size = new System.Drawing.Size(518, 360);
            this.groupBoxCAN.ResumeLayout(false);
            this.groupBoxCAN.PerformLayout();
            this.groupBoxFilterConfiguration.ResumeLayout(false);
            this.groupBoxConfigureFilterCAN.ResumeLayout(false);
            this.groupBoxConfigureFilterCAN.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownFilterConfigurationID)).EndInit();
            this.groupBoxSendMessageCAN.ResumeLayout(false);
            this.groupBoxSendMessageCAN.PerformLayout();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownSendMessageCANID)).EndInit();
            this.panelFilterStuff.ResumeLayout(false);
            this.panelFilterStuff.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion
        private System.Windows.Forms.ComboBox comboBoxBaudrate;
        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox checkBoxLO;
        private System.Windows.Forms.GroupBox groupBoxCAN;
        private System.Windows.Forms.GroupBox groupBoxFilterConfiguration;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationSF;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationAA;
        private System.Windows.Forms.Button buttonSetFilterConfiguration;
        private System.Windows.Forms.Button buttonResetAllFilters;
        private System.Windows.Forms.GroupBox groupBoxConfigureFilterCAN;
        private System.Windows.Forms.Button buttonClearFilter;
        private System.Windows.Forms.Button buttonAddFilter;
        private System.Windows.Forms.CheckBox checkBoxFilterConfigurationEx;
        private System.Windows.Forms.NumericUpDown numericUpDownFilterConfigurationID;
        private System.Windows.Forms.Label label2;
        private System.Windows.Forms.GroupBox groupBoxSendMessageCAN;
        private System.Windows.Forms.TextBox textBoxSendMessageData;
        private System.Windows.Forms.Label label10;
        private System.Windows.Forms.CheckBox checkBoxSendMessageCANEx;
        private System.Windows.Forms.NumericUpDown numericUpDownSendMessageCANID;
        private System.Windows.Forms.Label label8;
        private System.Windows.Forms.Button buttonSendMessage;
        private System.Windows.Forms.Button buttonSetChannelConfiguration;
        private System.Windows.Forms.Panel panelFilterStuff;
        private System.Windows.Forms.ListView lvFilters;
        private System.Windows.Forms.ColumnHeader coID;
        private System.Windows.Forms.ColumnHeader coExtended;
        private System.Windows.Forms.Button btRemoveFilter;
    }
}
